| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__MlhgNonDnTermInfo Struct Reference

MLHG Non DN Terminal Information. More...

`#include <osv-if-doc.h>`

## Public Attributes
struct unsp__AccountMgtInfo * | AccountMgtInfo
| Subscriber Account Management Information. More...
struct unsp__SubscriberBGInfo * | SubscriberBGInfo
| Subscriber Business Group Information. More...
struct unsp__AccountUserInfo * | AccountUserInfo
| Subscriber Account User Information. More...
struct unsp__ConnectionInfo * | ConnectionInfo
| Subscriber Connection Information. More...
struct unsp__SubAuditData * | SubscriberAuditInfo
| Subscriber Audit Information. More...
int * | Position
| MLHG Position. More...
struct unsp__MlhgTermInfo * | MlhgTermInfo
| ML Hunt Group Terminal Information. More...
struct unsp__ListOfMlhgTermFeatures * | ListOfMlhgTermFeatures
| List of MLHG Terminal Features. More...

## Detailed Description

MLHG Non DN Terminal Information.

## Member Data Documentation

## ◆ AccountMgtInfo

struct unsp__AccountMgtInfo* unsp__MlhgNonDnTermInfo::AccountMgtInfo

Subscriber Account Management Information.

## ◆ AccountUserInfo

struct unsp__AccountUserInfo* unsp__MlhgNonDnTermInfo::AccountUserInfo

Subscriber Account User Information.

## ◆ ConnectionInfo

struct unsp__ConnectionInfo* unsp__MlhgNonDnTermInfo::ConnectionInfo

Subscriber Connection Information.

## ◆ ListOfMlhgTermFeatures

struct unsp__ListOfMlhgTermFeatures* unsp__MlhgNonDnTermInfo::ListOfMlhgTermFeatures

List of MLHG Terminal Features.

## ◆ MlhgTermInfo

struct unsp__MlhgTermInfo* unsp__MlhgNonDnTermInfo::MlhgTermInfo

ML Hunt Group Terminal Information.

## ◆ Position

int* unsp__MlhgNonDnTermInfo::Position

MLHG Position.

## ◆ SubscriberAuditInfo

struct unsp__SubAuditData* unsp__MlhgNonDnTermInfo::SubscriberAuditInfo

Subscriber Audit Information.

## ◆ SubscriberBGInfo

struct unsp__SubscriberBGInfo* unsp__MlhgNonDnTermInfo::SubscriberBGInfo

Subscriber Business Group Information.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h